<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 

//-- ziumsoft 2012. 03. 08
//-- 받은 쪽지
?>
<link rel="stylesheet" href="<?=$member_skin_path?>/zm.style.css" type="text/css">
<style type="text/css">
a	{ color:#494949; }
a:hover	{ text-decoration:underline; color:#3399FF; }

#memo_body_left		{ float:left; width:150px; }
#memo_body_right	{ float:left; width:710px; }
</style>
<? include_once("zm.memo_top.skin.php"); ?>
<div id="memo_body_left"><? include_once("zm.memo_left.skin.php"); ?></div>
<div id="memo_body_right">
<?
include_once("$member_skin_path/zm.memo_list.skin.php");
?>
</div>



<!-- 수정 X -->
<script language="javascript">
document.onready = function() {
	window.resizeTo(910, 600);
	window.document.body.scroll = "auto"; 
}
</script>